.feature_anchor_bar {
  --nav-width: 88px;

  position: fixed;
  top: 50%;
  left: calc(-2 * var(--nav-width));
  transform: translateY(-50%);
  display: inline-flex;
  flex-direction: column;
  gap: 6px;
  width: var(--nav-width);
  height: fit-content;
  padding: 10px;
  border-radius: 8px;
  background: #fff;
  box-shadow:
    0px 14px 34px -6px rgba(0, 0, 0, 0.16),
    0px 2px 14px 0px rgba(0, 0, 0, 0.04);
  transition: left 0.5s;
  z-index: 100;
}

.feature_anchor_bar.on {
  left: 30px;
}

.feature_anchor_bar .anchor {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 68px;
  height: 36px;
  border-radius: 6px;
  font-family: Pretendard;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  line-height: 160%;
  color: #ffffff;
  background: #9ca3af;
  transition: 0.5s;
  text-decoration: none;
}

.feature_anchor_bar .anchor:hover {
  background: #05d16e;
}
.feature_anchor_bar .anchor.active {
  background: #05d16e;
}

@media (max-width: 1024px) {
  .feature_anchor_bar {
    display: none;
  }
}
